.simply-scroll-container {
	position: relative;
}
.simply-scroll-clip {
	position: relative;
	overflow: hidden;
}
.simply-scroll-list {
	overflow: hidden;
	margin: 0;
	padding: 0;
}
.simply-scroll-list li {
	float: left;
	border-right: #080808 solid 1px;
	padding: 0;
	margin: 0px;
	width: 360px;
	list-style: none;
}
.simply-scroll-list li img {
	display: block;
	width: 100%;
}
@media screen and (max-width: 767px) {
	.simply-scroll-list li {
		width: 240px;
	}
}